.practices-menu{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 14px;
	max-width: 650px;
	margin: 0 auto;
	padding: 0 14px;
	box-sizing: border-box;
font-weight: 300;
font-size: 40px;
line-height: 48px;
text-transform: uppercase;

color: var(--a-pro-black);

position: relative;
z-index: 3;

}
.practices-menu>li:not(:last-child)::after{
	content:'/';
	position: relative;
	color:var(--a-pro-blue);
	margin: 0 0 0 14px;
}
.practices-menu a{
	color: inherit;
	text-decoration: none;
}
.practices-menu a.selected,.practices-menu a:hover{
	color: var(--a-pro-blue);
}

/* ===== PRACTICES-MENU адаптив под макеты ===== */

/* ~1300px */
@media (max-width: 1300px) and (min-width: 961px) {
	.practices-menu{
		max-width: 600px;
		padding: 0 14px 0 100px;
		font-size: 36px;
		line-height: 44px;
	}
}

/* 721–960px */
@media (max-width: 960px) and (min-width: 721px) {
	.practices-menu{
		max-width: 520px;
		padding: 0 14px;
		font-size: 32px;
		line-height: 40px;
	}
}

/* ≤720px: мобильный низ меню */
@media (max-width: 720px) {
	.practices-menu{
		max-width: 100%;
		justify-content: flex-start;
		font-size: 24px;
		line-height: 32px;
		gap: 10px;
		padding: 0 14px;
		box-sizing: border-box;
	}

	.practices-menu>li:not(:last-child)::after{
		margin-left: 10px;
	}
}